ship Gnash 0.8.4 RC1 in OLPC 8.2.0?

Michael Stone michael at
Mon Oct 13 14:46:34 EDT 2008

On Mon, Oct 13, 2008 at 01:57:57PM -0400, Daniel Drake wrote:
>On Mon, Oct 13, 2008 at 12:34 PM, rihoward1 at
><rihoward1 at> wrote:
>> You really do not get it do you!!  The basic functionality should be
>> provided by OLPC with a build of gnash optimized for the Geode.
>I should note that I'm a bit out of touch from the current state of
>8.2 development, so don't treat my words as authorative. 

For the record, I consider Dan to have spoken authoritatively on this
matter. As he says, the best things that you can do now are to
demonstrate that the newer gnash can safely be deployed either via 'yum
update', via 'olpc-update', or by providing a custom installation script
tailored for XOs. 


More information about the Devel mailing list